@font-face { font-family: Bitstream Vera Sans; font-style: normal; font-weight: normal; src: url('../_fonts/BITSTRE9.eot'); }
@font-face { font-family: Bitstream Vera Sans; font-style: normal; font-weight: bold;   src: url('../_fonts/BITSTRE8.eot'); }
@font-face { font-family: Bitstream Vera Sans; font-style: italic; font-weight: normal; src: url('../_fonts/BITSTRE7.eot'); }
@font-face { font-family: Bitstream Vera Sans; font-style: italic; font-weight: bold;   src: url('../_fonts/BITSTRE6.eot'); }
@font-face { font-family: Bitstream Vera Sans Mono; font-style: normal; font-weight: normal; src: url('../_fonts/BITSTRE5.eot'); }
@font-face { font-family: Bitstream Vera Sans Mono; font-style: normal; font-weight: bold;   src: url('../_fonts/BITSTRE4.eot'); }
@font-face { font-family: Bitstream Vera Sans Mono; font-style: italic; font-weight: normal; src: url('../_fonts/BITSTRE3.eot'); }
@font-face { font-family: Bitstream Vera Sans Mono; font-style: italic; font-weight: bold;   src: url('../_fonts/BITSTRE2.eot'); }
@font-face { font-family: Bitstream Vera Sans Serif; font-style: normal; font-weight: normal; src: url('../_fonts/BITSTRE1.eot'); }
@font-face { font-family: Bitstream Vera Sans Serif; font-style: normal; font-weight: bold;   src: url('../_fonts/BITSTRE0.eot'); }
